.topnews_1 .news-date-time {
	/*color:#486DAA;*/
    padding: 0 4px;
    border-radius: 4px;
    border: 1px solid #ddd;
}

.topnews_1 .news-item {
	font-weight: 100;
    font-size: 14px;
	margin:6px;
	margin-bottom: 10px;
}
.topnews_1 .news-item:last-child {
	margin-bottom: 2px;
}
.topnews_1 .news-item a {
	font-weight: 100!important;
}
.topnews_wrapper #nav-tabContent {
    padding: 10px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0 0 4px 4px;
}